/**********************
 * Blog Index
 *********************/


.blog-hero {
    padding: 50px 0;
}
.blog-image {;
    width: 100%;
}
.blog-image > img {
    max-width: 100%;
}
.blog-title > h1 {
    margin: 0;
    font-weight: 600;
    font-size: calc(1.325rem + 0.9vw);
    position: relative;
}
.blog-title > h1 > span {
    color: var(--blue);
}
.blog-title > h1:after {
    content: '';
    background-color: var(--blue);
    max-width: 200px;
    width: calc(30px + 10%);
    height: 2px;
    display: block;
    margin: 15px 0 0;
}

.blog-subtitle {
    margin-top: 30px;
}
.podcasts-hero-row .blog-subtitle > p {
    font-size: 18px;
    font-weight: 500;
}

.fsn-blog-hero-slider-row {
    margin-top: 30px;
}
.fsn-blog-hero-slider-wrapper {
    position: relative;
}
#fsn-blog-hero-slider-controls {
    position: absolute;
    z-index: 99;
    right: 20px;
    top: 30px;
}
#fsn-blog-hero-slider-controls ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: center;
    gap: 10px;    
}
#fsn-blog-hero-slider-controls ul > li > a {
    color: var(--blue);
    background-color: var(--light-blue);
    font-size: 18px;
    display: block;
    padding: 10px;
    border-radius: 10px;
}
#fsn-blog-hero-slider-controls ul > li > a:hover {
    opacity: .75;
    transition: opacity ease-in-out .3s;
}

/* Hero Blog Post */
#fsn-blog-hero-slider {

}
#fsn-blog-hero-slider .flex-viewport {
    border-radius: 20px;
}
#fsn-blog-hero-slider ul.slides {
    display: flex;
    margin: 0;
    padding: 0;
    list-style: none;
}
#fsn-blog-hero-slider ul.slides > li {
    display: flex !important;
}
.blog-hero-post {
    padding: 150px 45px 45px;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 20px;
    color: var(--white);
}
.blog-hero-post-title > h2 {
    margin: 0;
}
.blog-hero-post-title > h2 > a {
    text-decoration: none;
    color: inherit;
}
.blog-hero-post-title > h2 > a:hover {
    opacity: 0.75;
    transition: opacity ease-in-out 0.3s;
}
.blog-hero-post-date {
    margin-top: 5px;
}
.blog-hero-post-date > p {
    margin: 0;
    font-size: 14px;
}
.blog-hero-post-excerpt {
    margin-top: 30px;
}
.blog-hero-post-excerpt > p {
    margin: 0;
    font-size: 14px;
}
.blog-hero-post-cat {
    margin-top: 60px;
    display: flex;
    gap: 5px;
    flex-wrap: wrap;
}
.blog-hero-post-cat > a {
    margin: 0;
    text-decoration: none;
    padding: 10px 20px;
    font-size: 12px;
    font-weight: 400;
    text-transform: capitalize;
    display: inline-block;
    border-radius: 6px;
    color: var(--blue);
    background-color: var(--white);
}
.blog-hero-post-cat > a:hover {
    opacity: .75;
    transition: opacity ease-in-out .3s;
}

@media(min-width: 1200px) {
    .blog-title > h1 {
        font-size: 2rem;
    }
}
@media(max-width: 767px) {
    #fsn-blog-hero-slider-controls {
        top: 20px;
    }
    .blog-hero-post {
        padding: 90px 30px 30px;
        background-image: none !important;
        background: var(--blue);
    }
    .blog-hero-post-excerpt, 
    .blog-hero-post-cat {
        margin-top: 15px;
    }
    .blog-hero-post-cat > a {
        padding: 5px 10px;
    }
}

.blog-content {
    padding: 50px 0 100px;
}

/* Blog Post */
.blog-post {

}
.blog-post:not(:first-child) {
    margin-top: 60px;
}

.blog-post-img {

}
.blog-post-img > img {
    max-width: 100%;
    height: 300px;
    width: 235px;
    object-fit: cover;
    border-radius: 20px;
}
.blog-post-title {

}
.blog-post-title > h3 {
    margin: 0;
    font-size: calc(1.275rem + 0.3vw);
}
.blog-post-title > h3 > a {
    text-decoration: none;
    color: inherit;
}
.blog-post-title > h3 > a:hover {
    opacity: .75;
    transition: opacity ease-in-out .3s;
}
.blog-post-dates {
    margin-top: 10px;
}
.blog-post-dates > p {
    margin: 0;
    display: block;
    font-size: 14px;
    font-weight: 400;
    color: var(--gray);
}
.blog-post-dates > p.blog-post-published-date {

}
.blog-post-dates > p.blog-post-updated-date {
    
}
.blog-post-cat {
    margin-top: 20px;
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
}
.blog-post-cat > a {
    margin: 0;
    text-decoration: none;
    padding: 10px 15px;
    font-size: 14px;
    font-weight: 400;
    text-transform: capitalize;
    display: inline-block;
    border-radius: 6px;
    color: var(--white);
    background-color: var(--blue);
}
.blog-post-cat > a:hover {
    opacity: .75;
    transition: opacity ease-in-out .3s;
}
.blog-post-excerpt {
    margin-top: 30px;
}
.blog-post-excerpt > p {
    margin: 0;
}
.blog-post-rm {
    margin-top: 15px;
}
.blog-post-rm > a {
    color: var(--blue);
    text-decoration: none;
    font-weight: 500;
}
.blog-post-rm > a:hover {
    opacity: .75;
    transition: opacity ease-in-out .3s;
}
.blog-post:not(:last-child) .blog-post-tags:after {    
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    background-color: var(--mid-gray);
    left: 0;
    top: 0;
    margin-top: 45px;
}
.blog-post-tags {
    margin-top: 30px;
}
.blog-post-tags > p {
    margin: 0;
}
.blog-post-tags > p > span {
    font-weight: 600;
    margin-right: 10px;
}
.blog-post-tags > p > a {
    font-weight: 400;
    text-decoration: underline;
    color: inherit;
}
.blog-post-tags > p > a:hover {
    opacity: .75;
    transition: opacity ease-in-out .3s;
}

@media(min-width: 1200px) {
    .blog-post-title > h3 {
        font-size: 1.5rem;
    }
}
@media(max-width: 991px) {
    .blog-post {
        max-width: 660px;
        margin: 0 auto;
    }
    .blog-post-img > img {
        height: auto;
        width: auto;
    }
    .blog-post-title {
        margin-top: 30px;
    }
}
@media(max-width: 767px) {
    .blog-hero {
        padding: 50px 0 25px;
    }
    .blog-content {
        padding: 25px 0 50px;
    }
}


/**********************
 * Single Post
 *********************/
.single-wrapper {
    padding: 50px 0 100px;
}
.post-title > h1 {
    margin: 0;
    font-weight: 600;
    font-size: calc(1.325rem + 0.9vw);
    position: relative;
}
.post-title > h1 > span {
    color: var(--blue);
}
.post-title > h1:after {
    content: '';
    background-color: var(--blue);
    max-width: 200px;
    width: calc(30px + 10%);
    height: 2px;
    display: block;
    margin: 15px 0 0;
}
.post-meta {
    margin-top: 30px;
}
.post-dates > p {
    margin: 0;
    display: block;
    font-size: 14px;
    font-weight: 500;
    color: var(--gray);
}
.post-cat {
    margin-top: 20px;
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
}
.post-cat > a {
    margin: 0;
    text-decoration: none;
    padding: 10px 15px;
    font-size: 14px;
    font-weight: 400;
    text-transform: capitalize;
    display: inline-block;
    border-radius: 6px;
    color: var(--white);
    background-color: var(--blue);
}
.post-cat > a:hover {
    opacity: .75;
    transition: opacity ease-in-out .3s;
}
.post-content-row {
    margin-top: 30px;
}
.post-content {

}
.post-content  a {
    text-decoration: none;
    color: var(--blue);
}
.post-content  a:hover {
    opacity: 0.75;
    transition: opacity ease-in-out 0.3s;
}
.post-content li::marker {
    color: var(--dark);
}
.post-content img {
    max-width: 100%;
    border-radius: 20px;
    margin-bottom: 1rem;
}
.post-tags-row {
    margin-top: 45px;
}
.post-tags > p {
    margin: 0;
}
.post-tags > p > span {
    font-weight: 700;
    margin-right: 10px;
}
.post-tags > p > a {
    font-weight: 400;
    text-decoration: underline;
    color: inherit;
}
.post-tags > p > a:hover {
    opacity: .75;
    transition: opacity ease-in-out .3s;
}
@media(max-width: 767px) {
    .single-wrapper {
        padding: 50px 0;
    }
}

/* Pagination Styles */

.blog-pagination-row .pagination {
    justify-content: center;
}
.blog-pagination-row .pagination .nav-links {
    list-style: none;
    margin-top: 60px;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    align-items: center;
    justify-content: center;
    padding: 0;
}
.blog-pagination-row .pagination .nav-links a.page-numbers,
.blog-pagination-row .pagination .nav-links span.page-numbers {
    background-color: var(--light-gray);
    color: var(--blue);
    text-decoration: none;
    display: block;
    padding: 0px 10px;
    border-radius: 6px;
}
.blog-pagination-row .pagination .nav-links a.page-numbers:hover {
    opacity: .75;
    transition: opacity ease-in-out .3s;
}
.blog-pagination-row .pagination .nav-links span.page-numbers.current {
    background-image:  linear-gradient(-150deg, #4486C8 0%, var(--blue) 100%);
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.4);
    color: var(--white);
}
.blog-pagination-row .pagination .nav-links a.next {

}

.blog-pagination-row .page-links .current-item span {
    color: var(--white);
}
@media(max-width: 767px) {
    .blog-pagination-row .pagination .nav-links a.page-numbers,
    .blog-pagination-row .pagination .nav-links span.page-numbers {
        margin: 0 5px;
        font-size: 14px;
    }
}
@media (max-width: 576px) {
    .blog-pagination-row .pagination .nav-links a.page-numbers,
    .blog-pagination-row .pagination .nav-links span.page-numbers {
        margin: 0 3px;
        font-size: 13px;
    }
}
.blog-post .blog-post-default-image {
    max-width: 100%;
    display: block;
    height: auto;
    width: 235px;
    object-fit: cover;
    border-radius: 20px;
}
@media(max-width: 991px) {
    .blog-post .blog-post-default-image {
        height: auto;
        width: auto;
    }
}